Bug 34795 - RFE: minimum installs to much
Summary: RFE: minimum installs to much
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 01:08 UTC by Antoine Adams
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 04:04:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antoine Adams 2001-04-05 01:08:02 UTC
Me, and a lot of guys with me, think that there is a need for an absolute 
minimal install option. We we now install a machine we turn of everything 
and still components are installed that are accually not directly needed. 
Is it possible to add an option in the expert mode that makes a supersmall 
install possible (just basic kernels, networking and rpm). From there we 
could build up a system from scratch.)

Not really a bug, more a very very very welcome enhancement ;-)

Comment 1 Brent Fox 2001-04-05 21:46:48 UTC
How small do you consider 'supersmall'?  Our current minimal install is about
170 Megs...but that's without networking.

Comment 2 Brent Fox 2001-04-20 04:04:29 UTC
We've talked about this and decided that our minimal install is small enough for
the majority of users.  You can always go into the individual package selection
screen and continue to delselect packages manually if you want even fewer packages.


Note You need to log in before you can comment on or make changes to this bug.